{
  "navigationBarTitleText": "兑换优免券",
  "usingComponents": {
    "car-coupon": "../components/coupon/coupon",
    "van-radio": "/dist/radio/index",
    "van-radio-group": "/dist/radio-group/index"
  }
}